---
---
<!DOCTYPE html>
<html>
  <head>
    <title>{{ site.title }}</title>
    <meta charset="utf-8" />
    <script src="{{ "bower_components/jquery/dist/jquery.min.js" | relative_url }}"></script>
    <!--<script src="{{ "bower_components/bootstrap/dist/js/bootstrap.min.js" | relative_url }}"></script>-->
    <!--<script src="{{ "bower_components/bootstrap/site/docs/4.1/assets/js/vendor/popper.min.js" | relative_url }}"></script>-->
    <!--<link rel="stylesheet" href="{{ "bower_components/bootstrap/dist/css/bootstrap.css"  | relative_url }}"/>-->
    <!--<link rel="stylesheet" href="{{ "bower_components/font-awesome/css/font-awesome.min.css" | relative_url }}"/>-->
    <title>My Presentation</title>
    <style type='text/css'>
      html, body { height: 100%; }
      nav { position: fixed; top: 0; left: 0: height:100%; width: 3em; padding-left:1em; }
      body { margin: 0 auto; width: 1024px; }
    </style>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.5/MathJax.js?config=TeX-MML-AM_CHTML"> </script>
    <script type="text/x-mathjax-config">MathJax.Hub.Config({tex2jax: {inlineMath: [['$','$'], ['\\(','\\)']]}});</script>
  </head>
  <body>
  {{ content }}
  </body>
</html>
